» Ubuntu » Pakete

Error

two or more packages specified (megaglest raring)